/*
--------------------------------------------------------------
Colours and backgrounds for common.css
-------------------------------------------------------------- */

html, body {
	color: #3c4858;
	background-color: #F5F7FA;
}

h1 {
	color: #3c4858;
}

h2 {
	color: #3c4858;
}

h3 {
	border-bottom-color: #CCCCCC;
	color: #3c4858;
}

hr {
	border-color: #FFFFFF;
	border-top-color: #CCCCCC;
}

/*
--------------------------------------------------------------
Colours and backgrounds for links.css
-------------------------------------------------------------- */

a { color: #0f7173; }
a:hover { color: #0c5b5c; }

/* Links on gradient backgrounds */
th a {
	color: #105289;
}

.forumbg .header a:hover, .forabg .header a:hover, th a:hover {
	color: #0c5b5c;
}

/* Notification mark read link */
.dropdown-extended a.mark_read {
	background-color: #FFFFFF;
	border-color:#E6E9ED;
}

/* Post body links */
.postlink {
	border-bottom-color: #368AD2;
	color: #368AD2;
}

.postlink:visited {
	border-bottom-color: #5D8FBD;
	color: #5D8FBD;
}

.postlink:hover {
	background-color: #D0E4F6;
	color: #0D4473;
}

.signature a, .signature a:hover {
	background-color: transparent;
}

/* Back to top of page */
.top i {
	color: #999999;
}

/* Arrow links  */
.arrow-left:hover, .arrow-right:hover {
	color: #368AD2;
}

/* Round cornered boxes and backgrounds
---------------------------------------- */
.wrap {
	
}

.headerbar {
	color: #000000;
}

.forumbg, .forabg {
	background-color: #ffffff;
	border-color:#E6E9ED
}

.panel {
	background-color: #ffffff;
	color: #28313F;
	border-color:#E6E9ED;
}

.post:target .content {
	color: #000000;
}

.post:target h3 a {
	color: #000000;
}

.bg1 {
	background-color: #ffffff;
}

table.zebra-list tr:nth-child(odd) td, ul.zebra-list li:nth-child(odd) {
	background-color: #ffffff;
}

.bg2 {
	background-color: #ffffff;
}

table.zebra-list tr:nth-child(even) td, ul.zebra-list li:nth-child(even) {
	background-color: #ffffff;
}

.bg3	{
	background-color: #ffffff;
}

.ucprowbg {
	background-color: #DCDEE2;
}

.fieldsbg {
	background-color: #E7E8EA;
}

.site_logo {
	background-image: url("./images/site_logo.png");
	background-size: 24px, 24px;
	background-repeat: no-repeat;
}

/* Table styles
----------------------------------------*/
table.table1 thead th {
	color: #FFFFFF;
}

table.table1 tbody tr {
	border-color: #ffffff #E6E9ED;
}

table.table1 tbody tr:hover, table.table1 tbody tr.hover {
	background-color: #ffffff;
	color: #000;
}

table.table1 td {
	color: #536482;
}

table.table1 tbody td {
	border-top-color: #E6E9ED;
}

table.table1 tbody th {
	border-bottom-color: #000000;
	color: #333333;
	background-color: #FFFFFF;
}

table.info tbody th {
	color: #000000;
}

/* Misc layout styles
---------------------------------------- */
dl.details dt {
	color: #000000;
}

dl.details dd {
	color: #536482;
}

.sep {
	color: #1198D9;
}

/* Icon styles
---------------------------------------- */
.icon.icon-blue, a:hover .icon.icon-blue {
	color: #196db5;
}

.icon.icon-green, a:hover .icon.icon-green{
	color: #1b9A1B;
}

.icon.icon-red, a:hover .icon.icon-red{
	color: #BC2A4D;
}

.icon.icon-orange, a:hover .icon.icon-orange{
	color: #FF6600;
}

.icon.icon-bluegray, a:hover .icon.icon-bluegray{
	color: #536482;
}

.icon.icon-gray, a:hover .icon.icon-gray{
	color: #777777;
}

.icon.icon-lightgray, a:hover .icon.icon-lightgray{
	color: #999999;
}

.icon.icon-black, a:hover .icon.icon-black{
	color: #333333;
}

.alert_close .icon:before {
	background-color: #FFFFFF;
}

/* Jumpbox */
.jumpbox .dropdown li {
	border-top-color: #CCCCCC;
}

.jumpbox-cat-link {
	background-color: #0f7173;
	border-top-color: #0f7173;
	color: #FFFFFF;
}

.jumpbox-cat-link:hover {
	background-color: #094546;
	border-top-color: #094546;
	color: #FFFFFF;
}

.jumpbox-forum-link {
	background-color: #ffffff;
}

.jumpbox-forum-link:hover {
	background-color: #E6E9ED;
}

.jumpbox .dropdown .pointer-inner {
	border-color: #E1EBF2 transparent;
}

.jumpbox-sub-link {
	background-color: #ffffff;
}

.jumpbox-sub-link:hover {
	background-color: #E6E9ED;
}

/* Miscellaneous styles
---------------------------------------- */

.copyright {
	color: #555555;
}

.error {
	color: #BC2A4D;
}

.reported {
	background-color: #ECD5D8;
}

li.reported:hover {
	background-color: #ECD5D8 !important;
}
.sticky, .announce {
	/* you can add a background for stickies and announcements*/
}

div.rules {
	background-color: #ffffff;
	color: #BC2A4D;
	border-color:#E6E9ED;
}

p.post-notice {
	background-color: #ECD5D8;
	background-image: none;
}

/*
--------------------------------------------------------------
Colours and backgrounds for content.css
-------------------------------------------------------------- */

ul.forums {
	background-color: #ffffff;
}

ul.topiclist li {
	color: #4C5D77;
}

ul.topiclist dd {
	border-left-color: #FFFFFF;
}

.rtl ul.topiclist dd {
	border-right-color: #FFFFFF;
	border-left-color: transparent;
}

li.row {
	border-top-color:  #E6E9ED;
}

li.row strong {
	color: #000000;
}

li.row:hover {
	background-color: #ffffff;
}

li.row:hover dd {
	border-left-color: #ffffff;
}

.rtl li.row:hover dd {
	border-right-color: #ffffff;
	border-left-color: transparent;
}

/* Post body styles
----------------------------------------*/
.postbody {
	color: #333333;
}

/* Content container styles
----------------------------------------*/
.content {
	color: #333333;
}

.content h2, .panel h2 {
	color: #3c4858;
	border-bottom-color:  #CCCCCC;
}

dl.faq dt {
	color: #333333;
}

.posthilit {
	background-color: #F3BFCC;
	color: #BC2A4D;
}

.announce, .unreadpost {
	/* Highlight the announcements & unread posts box */
}

/* Post signature */
.signature {
	border-top-color: #E6E9ED;
}

/* Post noticies */
.notice {
	border-top-color:  #E6E9ED;
}

/* BB Code styles
----------------------------------------*/
/* Quote block */
blockquote {
	background-color: #fafafa;
	border-color:#E6E9ED;
}

blockquote blockquote {
	/* Nested quotes */
	background-color:#fcfcfc;
}

blockquote blockquote blockquote {
	/* Nested quotes */
	background-color: #ffffff;
}

/* Code block */
.codebox {
	background-color: #FFFFFF;
	border-color: #E6E9ED;
}

.codebox p {
	border-bottom-color:  #E6E9ED;
}

.codebox code {
	color: #2E8B57;
}

/* Attachments
----------------------------------------*/
.attachbox {
	background-color: #FFFFFF;
	border-color:  #C9D2D8;
}

.pm-message .attachbox {
	background-color: #F2F3F3;
}

.attachbox dd {
	border-top-color: #C9D2D8;
}

.attachbox p {
	color: #666666;
}

.attachbox p.stats {
	color: #666666;
}

.attach-image img {
	border-color: #999999;
}

/* Inline image thumbnails */

dl.file dd {
	color: #666666;
}

dl.thumbnail img {
	border-color: #666666;
	background-color: #FFFFFF;
}

dl.thumbnail dd {
	color: #666666;
}

dl.thumbnail dt a:hover {
	background-color: #EEEEEE;
}

dl.thumbnail dt a:hover img {
	border-color: #368AD2;
}

/* Post poll styles
----------------------------------------*/

fieldset.polls dl {
	border-top-color: #DCDEE2;
	color: #666666;
}

fieldset.polls dl.voted {
	color: #000000;
}

fieldset.polls dd div {
	color: #FFFFFF;
}

.rtl .pollbar1, .rtl .pollbar2, .rtl .pollbar3, .rtl .pollbar4, .rtl .pollbar5 {
	border-right-color: transparent;
}

.pollbar1 {
	background-color: #AA2346;
	border-bottom-color: #74162C;
	border-right-color: #74162C;
}

.rtl .pollbar1 {
	border-left-color: #74162C;
}

.pollbar2 {
	background-color: #BE1E4A;
	border-bottom-color: #8C1C38;
	border-right-color: #8C1C38;
}

.rtl .pollbar2 {
	border-left-color: #8C1C38;
}

.pollbar3 {
	background-color: #D11A4E;
	border-bottom-color: #AA2346;
	border-right-color: #AA2346;
}

.rtl .pollbar3 {
	border-left-color: #AA2346;
}

.pollbar4 {
	background-color: #E41653;
	border-bottom-color: #BE1E4A;
	border-right-color: #BE1E4A;
}

.rtl .pollbar4 {
	border-left-color: #BE1E4A;
}

.pollbar5 {
	background-color: #F81157;
	border-bottom-color: #D11A4E;
	border-right-color: #D11A4E;
}

.rtl .pollbar5 {
	border-left-color: #D11A4E;
}

/* Poster profile block
----------------------------------------*/
.postprofile {
	color: #666666;
	border-color: #FFFFFF;
}

.pm .postprofile {
	border-color: #DDDDDD;
}

.postprofile strong {
	color: #000000;
}

dd.profile-warnings {
	color: #BC2A4D;
}

/*
--------------------------------------------------------------
Colours and backgrounds for buttons.css
-------------------------------------------------------------- */
.button {
	border-color: #C7C3BF;
	background-color: #ffffff;
	color: #0f7173;
}

.button:hover,
.button:focus {
	border-color: #0f7173;
	background-color: #eeeeee;
}


.button .icon,
.button-secondary {
	color: #8f8f8f;
}

.button-secondary:focus,
.button-secondary:hover,
.button:focus .icon,
.button:hover .icon {
	color: #0f7173;
}

.button-search:hover,
.button-search-end:hover {
	border-color: #C7C3BF;
}

.caret	{ border-color: #DADADA; }
.caret	{ border-color: #C7C3BF; }

.contact-icons a		{ border-color: #DCDCDC; }
.contact-icons a:hover	{ background-color: #F2F6F9; }

/* Pagination
---------------------------------------- */

.pagination li a {
	background: #ffffff;
	filter: none;
	border-color: #C7C3BF;
	color: #8f8f8f;
}

.pagination li.ellipsis span {
	background: transparent;
	color:	#000000;
}

.pagination li.active span {
	background: #ffffff;
	border-color: #C7C3BF;
	color: #0f7173;
}

.pagination li a:hover, .pagination li a:hover .icon, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger {
	background: #eeeeee;
	border-color: #368AD2;
	filter: none;
	color: #0A8ED0;
	text-shadow: none;
}

/* Search box
--------------------------------------------- */

.search-box .inputbox,
.search-box .inputbox:hover,
.search-box .inputbox:focus {
	border-color: #C7C3BF;
}

/* Icon images
---------------------------------------- */

.contact-icon						{ background-image: url("./images/icons_contact.png"); }

/* Profile & navigation icons */
.pm-icon							{ background-position: 0 0; }
.email-icon							{ background-position: -21px 0; }
.jabber-icon						{ background-position: -80px 0; }
.phpbb_icq-icon						{ background-position: -61px 0 ; }
.phpbb_wlm-icon						{ background-position: -182px 0; }
.phpbb_aol-icon						{ background-position: -244px 0; }
.phpbb_website-icon					{ background-position: -40px 0; }
.phpbb_youtube-icon					{ background-position: -98px 0; }
.phpbb_facebook-icon				{ background-position: -119px 0; }
.phpbb_googleplus-icon				{ background-position: -140px 0; }
.phpbb_skype-icon					{ background-position: -161px 0; }
.phpbb_twitter-icon					{ background-position: -203px 0; }
.phpbb_yahoo-icon					{ background-position: -224px 0; }

/* Forum icons & Topic icons */
.global_read						{ background-image: url("./images/announce_read.png"); }
.global_read_mine					{ background-image: url("./images/announce_read_mine.png"); }
.global_read_locked					{ background-image: url("./images/announce_read_locked.png"); }
.global_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.png"); }
.global_unread						{ background-image: url("./images/announce_unread.png"); }
.global_unread_mine					{ background-image: url("./images/announce_unread_mine.png"); }
.global_unread_locked				{ background-image: url("./images/announce_unread_locked.png"); }
.global_unread_locked_mine			{ background-image: url("./images/announce_unread_locked_mine.png"); }

.announce_read						{ background-image: url("./images/announce_read.png"); }
.announce_read_mine					{ background-image: url("./images/announce_read_mine.png"); }
.announce_read_locked				{ background-image: url("./images/announce_read_locked.png"); }
.announce_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.png"); }
.announce_unread					{ background-image: url("./images/announce_unread.png"); }
.announce_unread_mine				{ background-image: url("./images/announce_unread_mine.png"); }
.announce_unread_locked				{ background-image: url("./images/announce_unread_locked.png"); }
.announce_unread_locked_mine		{ background-image: url("./images/announce_unread_locked_mine.png"); }

.forum_link							{ background-image: url("./images/forum_link.png"); }
.forum_read							{ background-image: url("./images/forum_read.png"); }
.forum_read_locked					{ background-image: url("./images/forum_read_locked.png"); }
.forum_read_subforum				{ background-image: url("./images/forum_read_subforum.png"); }
.forum_unread						{ background-image: url("./images/forum_unread.png"); }
.forum_unread_locked				{ background-image: url("./images/forum_unread_locked.png"); }
.forum_unread_subforum				{ background-image: url("./images/forum_unread_subforum.png"); }

.sticky_read						{ background-image: url("./images/sticky_read.png"); }
.sticky_read_mine					{ background-image: url("./images/sticky_read_mine.png"); }
.sticky_read_locked					{ background-image: url("./images/sticky_read_locked.png"); }
.sticky_read_locked_mine			{ background-image: url("./images/sticky_read_locked_mine.png"); }
.sticky_unread						{ background-image: url("./images/sticky_unread.png"); }
.sticky_unread_mine					{ background-image: url("./images/sticky_unread_mine.png"); }
.sticky_unread_locked				{ background-image: url("./images/sticky_unread_locked.png"); }
.sticky_unread_locked_mine			{ background-image: url("./images/sticky_unread_locked_mine.png"); }

.topic_moved						{ background-image: url("./images/topic_moved.png"); }
.pm_read,
.topic_read							{ background-image: url("./images/topic_read.png"); }
.topic_read_mine					{ background-image: url("./images/topic_read_mine.png"); }
.topic_read_hot						{ background-image: url("./images/topic_read_hot.png"); }
.topic_read_hot_mine				{ background-image: url("./images/topic_read_hot_mine.png"); }
.topic_read_locked					{ background-image: url("./images/topic_read_locked.png"); }
.topic_read_locked_mine				{ background-image: url("./images/topic_read_locked_mine.png"); }
.pm_unread,
.topic_unread						{ background-image: url("./images/topic_unread.png"); }
.topic_unread_mine					{ background-image: url("./images/topic_unread_mine.png"); }
.topic_unread_hot					{ background-image: url("./images/topic_unread_hot.png"); }
.topic_unread_hot_mine				{ background-image: url("./images/topic_unread_hot_mine.png"); }
.topic_unread_locked				{ background-image: url("./images/topic_unread_locked.png"); }
.topic_unread_locked_mine			{ background-image: url("./images/topic_unread_locked_mine.png"); }


/*
--------------------------------------------------------------
Colours and backgrounds for cp.css
-------------------------------------------------------------- */

/* Main CP box
----------------------------------------*/

.panel-container h3, .panel-container hr, .cp-menu hr {
	border-color: #E6E9ED;
}

.panel-container .panel li.row {
	border-bottom-color: #E6E9ED;
	border-top-color: #ffffff;
}

ul.cplist {
	border-top-color: #E6E9ED;
}

.panel-container .panel li.header dd, .panel-container .panel li.header dt {
	color: #000000;
}

.panel-container table.table1 thead th {
	color: #333333;
	border-bottom-color: #333333;
}

.cp-main .pm-message {
	border-color: #DBDEE2;
	background-color: #FFFFFF;
}

/* CP tabbed menu
----------------------------------------*/
.tabs .tab > a {
	background: #E6E9ED;
	color: #536482;
	border-color:#E6E9ED;
}

.tabs .tab > a:hover {
	background: #ffffff;
	color: #0f7173;
}

.tabs .activetab > a,
.tabs .activetab > a:hover {
	background-color: #ffffff;
	border-color: #E6E9ED;
	color: #333333;
	border-bottom-color:transparent;
	box-shadow:0 2px 0 0 #ffffff;
}

/* Mini tabbed menu used in MCP
----------------------------------------*/
.minitabs .tab > a {
	background-color: #E1EBF2;
}

.minitabs .activetab > a,
.minitabs .activetab > a:hover {
	background-color: #F9F9F9;
	color: #333333;
}

/* Responsive tabs
----------------------------------------*/
.responsive-tab .responsive-tab-link:before {
	border-color: #536482;
}

.responsive-tab .responsive-tab-link:hover:before {
	border-color: #0f7173;
}

/* UCP navigation menu
----------------------------------------*/

/* Link styles for the sub-section links */
.navigation a {
	color: #333;
	background: #f9f9f9;
	border-color:#E6E9ED;
	border-right-color:transparent;
}

.rtl .navigation a {
	background: #f9f9f9;
}

.navigation a:hover {
	background: #E6E9ED;
	color: #0f7173;
}

.navigation .active-subsection a {
	background: #ffffff;
	color: #0f7173;
}

.navigation .active-subsection a:hover {
	color: #0f7173;
}

@media only screen and (max-width: 900px), only screen and (max-device-width: 900px)
{
	#navigation a, .rtl #navigation a {
		border:1px solid #E6E9ED;
	}
}

/* Preferences pane layout
----------------------------------------*/
.panel-container h2 {
	color: #3c4858;
}

.panel-container .panel {
	background-color: #ffffff;
}

.cp-main .pm {
	background-color: #FFFFFF;
}

/* Friends list */
.cp-mini {
	background-color: #ffffff;
	border-color:#E6E9ED;
}

dl.mini dt {
	color: #425067;
}

/* PM Styles
----------------------------------------*/
/* PM Message history */
.current {
	color: #000000 !important;
}

/* PM marking colours */
.pmlist li.pm_message_reported_colour, .pm_message_reported_colour {
	border-left-color: #BC2A4D;
	border-right-color: #BC2A4D;
}

.pmlist li.pm_marked_colour, .pm_marked_colour {
	border-color: #FF6600;
}

.pmlist li.pm_replied_colour, .pm_replied_colour {
	border-color: #A9B8C2;
}

.pmlist li.pm_friend_colour, .pm_friend_colour {
	border-color: #5D8FBD;
}

.pmlist li.pm_foe_colour, .pm_foe_colour {
	border-color: #000000;
}

/* Avatar gallery */
.gallery label {
	background: #FFFFFF;
	border-color: #CCC;
}

.gallery label:hover {
	background-color: #EEE;
}

/*
--------------------------------------------------------------
Colours and backgrounds for forms.css
-------------------------------------------------------------- */

/* General form styles
----------------------------------------*/
select {
	border-color: #C7C3BF;
	background-color: #ffffff;
	color: #000;
}

label {
	color: #425067;
}

option.disabled-option {
	color: graytext;
}

/* Definition list layout for forms
---------------------------------------- */
dd label {
	color: #333;
}

fieldset.fields1 {
	background-color: transparent;
}

/* Hover effects */
fieldset dl:hover dt label {
	color: #000000;
}

fieldset.fields2 dl:hover dt label {
	color: inherit;
}

/* Quick-login on index page */
fieldset.quick-login input.inputbox {
	background-color: #F2F3F3;
}

/* Posting page styles
----------------------------------------*/

.message-box textarea {
	color: #333333;
}

.message-box textarea.drag-n-drop {
	outline-color: rgba(102, 102, 102, 0.5);
}

.message-box textarea.drag-n-drop-highlight {
	outline-color: rgba(17, 163, 234, 0.5);
}

/* Input field styles
---------------------------------------- */
.inputbox {
	background-color: #FFFFFF;
	border-color: #B4BAC0;
	color: #333333;
}

.inputbox:-moz-placeholder {
	color: #333333;
}

.inputbox::-webkit-input-placeholder {
	color: #333333;
}

.inputbox:hover {
	border-color: #11A3EA;
}

.inputbox:focus {
	border-color: #11A3EA;
}

.inputbox:focus:-moz-placeholder {
	color: transparent;
}

.inputbox:focus::-webkit-input-placeholder {
	color: transparent;
}


/* Form button styles
---------------------------------------- */

a.button1, input.button1, input.button3, a.button2, input.button2 {
	color: #000;
	background-color: #ffffff;
}

a.button1, input.button1 {
	border-color: #666666;
}

input.button3 {
	background-image: none;
}

/* Alternative button */
a.button2, input.button2, input.button3 {
	border-color: #C7C3BF;
}

/* <a> button in the style of the form buttons */
a.button1, a.button2 {
	color: #000000;
}

/* Hover states */
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover {
	border-color: #11A3EA;
	color: #0f7173;
	background-color: #E6E9ED;
}

/* Focus states */
input.button1:focus, input.button2:focus, input.button3:focus {
	border-color: #11A3EA;
	color: #0F4987;
}

input.disabled {
	color: #666666;
}

/* jQuery popups
---------------------------------------- */
.phpbb_alert {
	background-color: #FFFFFF;
	border-color: #999999;
}
.darken {
	background-color: #000000;
}

.loading_indicator {
	background-color: transparent;
	background-image: url("./images/loading.gif");
}

.dropdown-extended ul li {
	border-top-color: #E6E9ED;
}

.dropdown-extended ul li:hover {
	background-color: #fafafa;
	color: #000000;
}

.dropdown-extended .header, .dropdown-extended .footer {
	border-color: #E6E9ED;
	color: #000000;
}

.dropdown-extended .footer {
	border-top-style: solid;
	border-top-width: 1px;
}

.dropdown-extended .header {
	background-color: #E6E9ED;
}

.dropdown .pointer {
	border-color: #d6d9dd transparent;
}

.dropdown .pointer-inner {
	border-color: #FFF transparent;
}

.dropdown-extended .pointer-inner {
	border-color: #E6E9ED transparent;
}

.dropdown .dropdown-contents {
	background: #fff;
	border-color: #E6E9ED;
	}

.dropdown-up .dropdown-contents {
	box-shadow: 1px 0 5px rgba(0, 0, 0, 0.2);
}

.dropdown li, .dropdown li li {
	border-color: #DCDCDC;
}

.dropdown li.separator {
	border-color: #DCDCDC;
}

/* Notifications
---------------------------------------- */

.notification_list p.notification-time {
	color: #4C5D77;
}

li.notification-reported strong, li.notification-disapproved strong {
	color: #0f7173;
}

.badge {
	background-color: #0f7173;
	color: #ffffff;
	border-color:#ffffff;
}
